crop_matrix_vcvc.h File Reference
`#include <gnuradio/tagged_stream_block.h>`
`#include <radar/api.h>`

Go to the source code of this file.

## Classes

class | gr::radar::crop_matrix_vcvc
| This matrix crops a data matrix. A tagged stream combined with vectors as items represent a matrix. crop_x and crop_y gives the ranges which shall be pushed through. Rest of the matrix is lost. More...

## Namespaces

namespace | gr
namespace | gr::radar